Não Consigo Atualizar Meu Arch/Antergos

1. Não Consigo Atualizar Meu Arch/Antergos

Omascara
Omascara

(usa Arch Linux)

Enviado em 29/03/2018 - 16:52h

Não consigo atualizar meu Arch/Antergos. Já faz mais de três meses que não entro no pc e nem atualizo, hoje tentei atualizar mais dá erro. Vejam:

$ sudo pacman -Syu
:: Sincronizando a base de dados de pacotes...
antergos está atualizado 0,0 B 0,00B/s 00:00 [-------------------] 0%
erro: falha ao obter o arquivo "core.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar core (erro inesperado)
erro: falha ao obter o arquivo "extra.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar extra (erro inesperado)
erro: falha ao obter o arquivo "community.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar community (erro inesperado)
:: Iniciando atualização completa do sistema...
:: Substituir antergos-repo-priority por antergos/antergos-alerts? [S/n]
:: Substituir wxgtk por extra/wxgtk2? [S/n]
resolvendo dependências...
procurando por pacotes conflitantes...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gstreamer0.10-good-plugins: instalando libsoup (2.60.2-1) dependências 'libsoup-gnome'



  


2. Re: Não Consigo Atualizar Meu Arch/Antergos

niquelnausea
niquelnausea

(usa Arch Linux)

Enviado em 29/03/2018 - 18:48h

força a atualização dos repositórios "pacman -Syyu", se não funcionar, troca o espelho no arquivo /etc/pacman.d/mirrorlist.
e se ainda não funcionar, posta o conteúdo do arquivo mirrorlist.


3. Re: Não Consigo Atualizar Meu Arch/Antergos

André Luiz Rodrigues dos Santos
Loook185

(usa Slackware)

Enviado em 29/03/2018 - 21:10h

provavelmente seus mirrors ficaram obsoletos :)
Slackware 14.2
XFCE <3



4. Re: Não Consigo Atualizar Meu Arch/Antergos

Guilherme Machado
Ma-chan

(usa Arch Linux)

Enviado em 29/03/2018 - 21:39h

Troca a lista de mirrors. Você pode rankear as melhores para você ou então usar as de um país próximo, Chile por exemplo.




# nano /etc/pacman.conf



5. Re: Não Consigo Atualizar Meu Sistema

Stanislaus K
StanislausK

(usa FreeBSD)

Enviado em 30/03/2018 - 10:04h

Ola,

o problema se encontra em negrito:

"resolvendo dependências...
procurando por pacotes conflitantes...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gstreamer0.10-good-plugins: instalando libsoup (2.60.2-1) dependências 'libsoup-gnome'"

O que fazer?

Jonathon: "All of the gstreamer0.10-* packages were deprecated a while ago and should only be needed by AUR packages that were built before then. You can clean them out with:
sudo pacman -Rncs gstreamer0.10
Then it’s just a case of reinstalling any AUR packages; when you rebuild them they will use gstreamer1.0 instead."

Link: https://forum.manjaro.org/t/having-trouble-updating-manjaro32/36881




6. Re: Não Consigo Atualizar Meu Sistema

Omascara
Omascara

(usa Arch Linux)

Enviado em 30/03/2018 - 13:44h

StanislausK escreveu:

Ola,

o problema se encontra em negrito:

"resolvendo dependências...
procurando por pacotes conflitantes...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gstreamer0.10-good-plugins: instalando libsoup (2.60.2-1) dependências 'libsoup-gnome'"

O que fazer?

Jonathon: "All of the gstreamer0.10-* packages were deprecated a while ago and should only be needed by AUR packages that were built before then. You can clean them out with:
sudo pacman -Rncs gstreamer0.10
Then it’s just a case of reinstalling any AUR packages; when you rebuild them they will use gstreamer1.0 instead."

Link: https://forum.manjaro.org/t/having-trouble-updating-manjaro32/36881



Tentei primeiro a sua dica. Após desinstalar os pacotes sugeridos e tentar atualizar, acontece isso:

sudo pacman -Syu
:: Sincronizando a base de dados de pacotes...
antergos está atualizado
erro: falha ao obter o arquivo "core.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "core.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar core (erro inesperado)
erro: falha ao obter o arquivo "extra.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "extra.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar extra (erro inesperado)
erro: falha ao obter o arquivo "community.db" de archlinux.c3sl.ufpr.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de pet.inf.ufsc.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de mirror.ufam.edu.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de linorg.usp.br : The requested URL returned error: 404
erro: falha ao obter o arquivo "community.db" de br.mirror.archlinux-br.org : The requested URL returned error: 404
erro: falha ao atualizar community (erro inesperado)
:: Iniciando atualização completa do sistema...
:: Substituir antergos-repo-priority por antergos/antergos-alerts? [S/n]
:: Substituir wxgtk por extra/wxgtk2? [S/n]
resolvendo dependências...
procurando por pacotes conflitantes...
atenção: dependência cíclica detectada:
atenção: harfbuzz será instalado antes de sua dependência freetype2
atenção: dependência cíclica detectada:
atenção: phonon-qt5-gstreamer será instalado antes de sua dependência phonon-qt5

Pacotes (682) acl-2.2.52-4 adwaita-icon-theme-3.26.0-1 alsa-lib-1.1.4.1-2
alsa-plugins-1.1.4-1 alsa-utils-1.1.4-1
antergos-alerts-17.7.23-1 antergos-keyring-20170524-1
antergos-mirrorlist-20170930-1
antergos-repo-priority-1.0.6-2 [remover]
antergos-wallpapers-0.7-3 antergos-welcome-0.3-2
appstream-glib-0.7.2-1 archlinux-appstream-data-20171017-1
archlinux-keyring-20171020-1 at-spi2-atk-2.26.1-1
at-spi2-core-2.26.2-1 atk-2.26.1-1 atkmm-2.24.2+1+gf30b47f-2
attica-qt5-5.39.0-1 attr-2.4.47-3
autoconf-archive-1:2017.09.28-1 automake-1.15.1-1
avahi-0.7-1 babl-0.1.30-1 bamf-0.5.3-2
bash-completion-2.7-2 bind-tools-9.11.2-2 binutils-2.29.1-1
bison-3.0.4-3 blas-3.7.1-2 bluez-5.47-2 bluez-libs-5.47-2
boost-libs-1.65.1-1 btrfs-progs-4.13-1 bubblewrap-0.2.0-1
c-ares-1.13.0-1 ca-certificates-mozilla-3.33-2
cairo-1.15.8-2 cairomm-1.12.2-2 cblas-3.7.1-2 celt-0.11.3-3
cheese-3.26.0-1 chromium-62.0.3202.89-1 clutter-1.26.2-1
clutter-gst-3.0.24-1 clutter-gtk-1.8.4-1 cmake-3.9.4-1
cogl-1.22.2+10+g3baa2d7a-1 colord-1.4.1-1
compton-0.1_beta2.5-8 confuse-3.2.1-1 conky-1.10.6-2
coreutils-8.28-1 crypto++-5.6.5-3 cryptsetup-1.7.5-2
cups-2.2.6-1 cups-filters-1.17.9-2 curl-7.56.1-1
dbus-1.12.0-1 dconf-0.26.1-1 device-mapper-2.02.176-1
diffutils-3.6-1 dnssec-anchors-20170711-1
docbook-xsl-1.79.2-3 double-conversion-3.0.0-1 dvgrab-3.5-7
e2fsprogs-1.43.7-1 electron-1.6.15-1
elementary-icon-theme-4.3.1-1 elfutils-0.170-1
enchant-1.6.1-2 epiphany-3.26.2-1 exempi-2.4.3+2+g65a8492-1
exfat-utils-1.2.7-1 exiv2-0.26-2 exo-0.11.5-1 expat-2.2.4-1
f2fs-tools-1.9.0-1 faac-1.29.7.7-1 faad2-2.8.5-1
fakeroot-1.22-1 ffmpeg-1:3.4-4 ffmpeg2.8-2.8.13-2
fftw-3.3.7-1 file-5.32-1 file-roller-3.26.2-1
firefox-56.0.2-1 flashplugin-27.0.0.183-1 flex-2.6.4-1
fontconfig-2.12.6-1 fontsproto-2.1.3-2
foomatic-db-engine-4:4.0.12-6 freetype2-2.8.1-1
frei0r-plugins-1.6.1-4 fuse-common-3.2.0-1 fuse2-2.9.7-4
garcon-0.6.1-1 gcab-0.7+16+g4bc4be1-1 gcc-7.2.0-3
gcc-libs-7.2.0-3 gcr-3.20.0+55+g470bf4c-1 gd-2.2.5-1
gdk-pixbuf2-2.36.11-1 geary-0.12.0-1 gendesk-0.6.5-1
geoclue2-2.4.7-1 geocode-glib-3.25.4.1-1 geoip-1.6.11-1
geoip-database-20171107-1 ghostscript-9.22-1 gimp-2.8.22-1
git-2.15.0-1 gksu-2.0.2-6 glew-2.1.0-1
glib-networking-2.54.1-1 glib2-2.54.2-2 glib2-docs-2.54.2-2
glibc-2.26-6 glibmm-2.54.1-1 glyr-1.0.8-2
gmime-2.6.23+4+g91dcee38-1 gmime3-3.0.3-1
gnome-bluetooth-3.26.0+1+g3875844-1
gnome-color-manager-3.26.0+3+g3620f9b-1 gnome-common-3.18.0-2
gnome-control-center-3.26.2-1 gnome-desktop-1:3.26.2-1
gnome-disk-utility-3.26.2-1 gnome-keyring-1:3.20.1-1
gnome-mines-3.26.0+5+g7f5a1e5-1
gnome-online-accounts-3.26.1-1 gnome-screenshot-3.26.0-1
gnome-settings-daemon-3.26.2-1
gnome-themes-standard-3.22.3+13+ga993fdc0-1 gnupg-2.2.2-1
gnuplot-5.2.0-1 gnutls-3.5.16-1
gobject-introspection-1.54.1-1
gobject-introspection-runtime-1.54.1-1 gparted-0.30.0-3
gpgme-1.9.0-3 gpm-1.20.7-8 gptfdisk-1.0.3-1 granite-0.4.1-1
graphite-1:1.3.10-1 graphviz-2.40.1-9 grep-3.1-1
grilo-0.3.4-1 grub-2:2.02-3
gsettings-desktop-schemas-3.24.1+3+ge869987-1
gsfonts-20170829-1 gsl-2.4-1 gsm-1.0.17-1
gst-editing-services-1.12.3-1 gst-libav-1.12.3+1+ge87c20d-1
gst-plugins-bad-1.12.3-1 gst-plugins-base-1.12.3-1
gst-plugins-base-libs-1.12.3-1 gst-plugins-good-1.12.3-1
gst-plugins-ugly-1.12.3-1 gst-python-1.12.3-1
gst-transcoder-1.12.1-1 gstreamer-1.12.3-1
gstreamer-vaapi-1.12.3+9+g325ecbc1-1
gtk-doc-1.26+23+g8ad03e1-1 gtk-update-icon-cache-3.22.26-1
gtk3-3.22.26-1 gtk3-print-backends-3.22.26-1
gtkmm3-3.22.2+2+g3002ed86-1 gtkspell-2.0.16-5 gts-0.7.6-3
guile-2.2.2-1 gvfs-1.34.1-1 gvfs-mtp-1.34.1-1
harfbuzz-1.6.3-1 harfbuzz-icu-1.6.3-1 haveged-1.9.1-4
hdf5-1.10.1-1 hicolor-icon-theme-0.17-1 hplip-3.17.10-2
hunspell-1.6.2-1 hwids-20170715-1 iana-etc-20170824-1
icu-59.1-2 imagemagick-6.9.9.22-1 imlib2-1.4.10-1
intel-tbb-2018_20170726-1 intltool-0.51.0-3
iproute2-4.13.0-1 iputils-20161105.1f2bb12-2
ipw2100-fw-1.3-8 ipw2200-fw-3.1-6 iso-codes-3.76-1
itstool-1:2.0.2+5+g676f3f7-1 jansson-2.10-2 jasper-2.0.14-1
json-glib-1.4.2-1 jsoncpp-1.8.1-1 karchive-5.39.0-1
kauth-5.39.0-1 kbookmarks-5.39.0-1 kcodecs-5.39.0-1
kcompletion-5.39.0-1 kconfig-5.39.0-1
kconfigwidgets-5.39.0-1 kcoreaddons-5.39.0-1 kcrash-5.39.0-1
kdbusaddons-5.39.0-1 kded-5.39.0-1 kdenlive-17.08.2-1
kfilemetadata-5.39.0-1 kglobalaccel-5.39.0-1
kguiaddons-5.39.0-1 ki18n-5.39.0-1 kiconthemes-5.39.0-1
kinit-5.39.0-1 kio-5.39.0-1 kitemmodels-5.39.0-1
kitemviews-5.39.0-1 kjobwidgets-5.39.0-1 knewstuff-5.39.0-1
knotifications-5.39.0-1 knotifyconfig-5.39.0-1 kodi-17.5-6
kodi-dev-17.5-6 kplotting-5.39.0-1 krb5-1.15.2-1
krita-3.3.2.1-1 kservice-5.39.0-1 ktextwidgets-5.39.0-1
kwallet-5.39.0-1 kwidgetsaddons-5.39.0-1
kwindowsystem-5.39.0-1 kxmlgui-5.39.0-1 lame-3.100-1
lapack-3.7.1-2 ldb-1.2.2-1 ldns-1.7.0-3 libarchive-3.3.2-1
libart-lgpl-2.3.21-4 libass-0.13.7-1 libatomic_ops-7.4.6-1
libavc1394-0.5.4-3 libblockdev-2.12-1 libbluray-1.0.1-1
libbsd-0.8.6-1 libburn-1.4.8-1 libbytesize-1.0-1
libcanberra-0.30+2+gc0620e4-1
libcanberra-pulse-0.30+2+gc0620e4-1
libcdio-paranoia-10.2+0.94+1-2 libcdr-0.1.4-1
libclastfm-0.5-3 libcmis-0.5.1-7 libconfig-1.6-2
libcroco-0.6.12+4+g9ad7287-1 libcups-2.2.6-1 libdca-0.0.5-5
libdrm-2.4.88-1 libdv-1.0.0-7 libdvdcss-1.4.0-2
libe-book-0.1.2-7 libebml-1.3.5-1 libelf-0.170-1
libepoxy-1.4.3-1 libetonyek-0.1.7-1 libevdev-1.5.7-1
libevent-2.1.8-1 libexif-0.6.21-3 libexttextcat-3.4.5-1
libfbclient-2.5.7.27050-3 libfdk-aac-0.1.5-1 libftdi-1.3-5
libgadu-1.12.2-4 libgcrypt-1.8.1-1 libgee-0.20.0-1
libgksu-2.0.12-8 libgnome-games-support-1.2.3-1
libgnomekbd-3.26.0-1 libgphoto2-2.5.14+6+g695b55887-1
libgrss-0.7.0+16+g971c421-1 libgsf-1.14.41+3+gc7b4b53-1
libgtop-2.38.0+1+g487e584a-2 libgudev-232-1 libgusb-0.2.11-1
libgweather-3.26.0-1 libgxps-0.3.0-1 libibus-1.5.17-1
libidn-1.33-2 libinput-1.9.1-1 libisofs-1.4.8-1
libixion-0.12.2-3 libjpeg-turbo-1.5.2-1 libksba-1.3.5-1
libldap-2.4.45-4 liblouis-3.3.0-1 libmariadbclient-10.1.28-1
libmatroska-1.4.8-1 libmbim-1.14.2-1 libmediaart-1.9.4-1
libmediainfo-17.10-1 libmicrohttpd-0.9.55-1
libmikmod-3.3.11.1-1 libmm-glib-1.6.10-1 libmms-0.6.4-2
libmodplug-0.8.9.0-1 libmspub-0.1.2-7 libmtp-1.1.14-1
libmwaw-0.3.12-1 libnewt-0.52.20-1 libnghttp2-1.27.0-1
libnl-3.4.0-1 libnm-1.8.4-1 libnm-glib-1.8.4-1
liboauth-1.0.3+9+g11e9461-2 libofa-0.9.3-7
libopenshot-0.1.8-1 libopenshot-audio-0.1.4-1
liborcus-0.12.1-3 libosinfo-1.1.0-1 libpciaccess-0.14-1
libpeas-1.22.0-1 libpipeline-1.4.2-1 libplist-2.0.0-1
libpng-1.6.34-2 libproxy-0.4.15-6 libpsl-0.18.0-1
libpulse-11.1-1 libpurple-2.12.0-4 libqmi-1.18.0-1
libquicktime-1.2.4-15 libraqm-0.3.0-2 libraw-0.18.5-1
libreoffice-fresh-5.4.2-2 libretro-snes9x-660-1
librsvg-2:2.40.19-1 libsasl-2.1.26-11
libsecret-0.18.5+14+g9980655-1 libshout-1:2.4.1-3
libsodium-1.0.15-1 libsoup-2.60.2-1 libspeechd-0.8.7-3
libsrtp-1:1.5.4-2 libssh-0.7.5-2 libssh2-1.8.0-2
libsystemd-235.38-1 libtar-1.2.20-3 libtasn1-4.12-2
libtiff-4.0.8-2 libtirpc-1.0.2-1 libtommath-1.0.1-1
libtool-2.4.6+40+g6ca5e224-1 libtorrent-rasterbar-1:1.1.5-1
libunwind-1.2.1-1 libupnp-1.6.22-1 libusb-1.0.21-2
libusbmuxd-1.0.10-2 libutempter-1.1.6-2 libutil-linux-2.31-1
libuv-1.15.0-1 libva-2.0.0-2 libva-intel-driver-2.0.0-2
libvisio-0.1.6-1 libvoikko-4.1.1-1 libwbclient-4.7.1-1
libwebp-0.6.0-1 libwnck3-3.24.1-1 libwpd-0.10.2-1
libwpg-0.3.2-1 libwps-0.4.7-1 libx264-2:148.20170521-1
libx264-all-2:148.20170521-1 libxfont2-2.0.2-1
libxkbcommon-0.7.2-1 libxkbcommon-x11-0.7.2-1
libxml2-2.9.6+3+g5af594d8-1 libxres-1.2.0-1 libxslt-1.1.30-2
libzen-0.4.37-1 libzip-1.3.0-1 libzmf-0.0.2-1
licenses-20171006-1 light-locker-1.8.0-1
light-locker-settings-1.5.3-1 lightdm-1:1.24.0-1
lightdm-webkit2-greeter-2.2.5-1 linux-4.13.11-1
linux-api-headers-4.12.7-1 linux-firmware-20171009.bf04291-1
linux-headers-4.13.11-1 llvm-libs-5.0.0-1 lm_sensors-3.4.0-2
logrotate-3.12.3-1 lua-5.3.4-2 lua52-bitop-1.0.2-8
lvm2-2.02.176-1 lxterminal-0.3.0-2 lz4-1:1.8.0-1
make-4.2.1-2 man-pages-4.13-1 mate-calc-1.18.1-1
mbedtls-2.6.0-1 mediainfo-17.10-1
menu-cache-1.0.2+17+g8c85341-1 mesa-17.2.4-1
mesa-vdpau-17.2.4-1 meson-0.43.0-1 midori-0.5.11-6
min-1.6.3-1 minizip-1:1.2.11-2 mkinitcpio-24-2
mkinitcpio-busybox-1.27.2-1 mlt-6.4.1-8
mlt-python-bindings-6.4.1-8 modemmanager-1.6.10-1
mpg123-1.25.7-1 mplayer-37998-1 mypaint-1.2.1-3
nano-2.8.7-1 ncurses-6.0+20170902-3 neon-0.30.2-2
nestopia-1.48-1 net-snmp-5.7.3-7 netcdf-4.5.0-1
netctl-1.14-1 network-manager-applet-1.8.6-3
networkmanager-1.8.4-1
networkmanager-openvpn-1.8.1dev+10+ge4d8cda-1
nfs-utils-2.1.1-4 ninja-1.8.2-1 nm-connection-editor-1.8.6-3
nodejs-8.8.1-1 npm-5.5.1-1 npth-1.5-1 nspr-4.17-1
nss-3.33-2 numix-icon-theme-1:0.r1974-1
numix-icon-theme-square-1:18.02.16-1 ocl-icd-2.2.11-1
openal-1.18.2-1 opencv-3.3.1-2 openjpeg2-2.3.0-1
openshot-2.4.0-1 openssh-7.6p1-1 openssl-1.1.0.g-1
openssl-1.0-1.0.2.l-1 openvpn-2.4.4-1 opus-1.2.1-1
orc-0.4.27-1 os-prober-1.76-1 osinfo-db-20170423-1
p11-kit-0.23.9-1 package-query-1.9.r380-2 packagekit-1.1.7-1
pacman-5.0.2-2 pacman-mirrorlist-20171027-1 pamac-6.2.2-1
pambase-20171006-1 pango-1.40.13-2 pangomm-2.40.1-2
parted-3.2-6 pciutils-3.5.5-1 pcmanfm-1.2.5-2 pcre-8.41-1
pcre2-10.30-1 perl-5.26.1-1 perl-clone-0.39-4
perl-dbi-1.637-3 perl-encode-locale-1.05-3
perl-error-0.17025-2 perl-file-basedir-0.07-3
perl-file-listing-6.04-4 perl-html-parser-3.72-5
perl-html-tagset-3.20-6 perl-http-cookies-6.04-2
perl-http-daemon-6.01-5 perl-http-date-6.02-4
perl-http-message-6.13-2 perl-http-negotiate-6.01-4
perl-io-html-1.001-3 perl-ipc-system-simple-1.25-3
perl-libwww-6.26-3 perl-lwp-mediatypes-6.02-4
perl-net-http-6.17-1 perl-try-tiny-0.28-3 perl-uri-1.72-2
perl-www-robotrules-6.02-4 perl-xml-libxml-2.0129-4
perl-xml-namespacesupport-1.12-2 perl-xml-parser-2.44-6
perl-xml-sax-0.99-5 perl-xml-sax-base-1.09-2
phonon-qt5-4.9.1-4 phonon-qt5-gstreamer-4.9.0-3
pidgin-2.12.0-4 pitivi-0.98.1-1 pkcs11-helper-1.22-2
pkg-config-0.29.2-1 poppler-0.60.1-1 poppler-glib-0.60.1-1
poppler-qt5-0.60.1-1 popt-1.16-9 ppp-2.4.7-4
pptpclient-1.9.0-1 protobuf-3.4.1-1 protobuf-c-1.3.0-1
psmisc-23.1-1 pulseaudio-11.1-1 pulseaudio-bluetooth-11.1-1
pygobject-devel-3.26.1-1 pygtk-2.24.0-7
pyqt4-common-4.12.1-1 pyqt5-common-5.9.1-1 python-3.6.3-1
python-cairo-1.13.3-1 python-chardet-3.0.4-1
python-dateutil-2.6.1-1 python-gobject-3.26.1-1
python-idna-2.6-1 python-keyutils-0.5-1 python-mako-1.0.7-1
python-matplotlib-2.1.0-1 python-numpy-1.13.3-1
python-olefile-0.44-1 python-pillow-4.3.0-1
python-psutil-5.4.0-1 python-ptyprocess-0.5.2-1
python-pycurl-7.43.0-3 python-pydbus-0.6.0-1
python-pyqt5-5.9.1-1 python-pytz-2017.3-1
python-requests-2.18.4-1 python-setuptools-1:36.7.2-1
python-simplejson-3.12.0-1 python-sip-4.19.5-1
python-six-1.11.0-1 python-urllib3-1.22-1 python-yaml-3.12-3
python2-2.7.14-1 python2-cairo-1.13.3-1
python2-chardet-3.0.4-1 python2-gobject-3.26.1-1
python2-idna-2.6-1 python2-numpy-1.13.3-1
python2-olefile-0.44-1 python2-pbkdf2-1.3-3
python2-pillow-4.3.0-1 python2-protobuf-3.4.1-1
python2-pyaes-1.6.1-1 python2-pycryptodomex-3.4.7-1
python2-pyqt4-4.12.1-1 python2-requests-2.18.4-1
python2-setuptools-1:36.7.2-1 python2-simplejson-3.12.0-1
python2-sip-4.19.5-1 python2-six-1.11.0-1
python2-urllib3-1.22-1 qbittorrent-3.3.16-2 qpdf-7.0.0-1
qt4-4.8.7-22 qt5-base-5.9.2-1 qt5-declarative-5.9.2-2
qt5-gamepad-5.9.2-1 qt5-location-5.9.2-1
qt5-multimedia-5.9.2-1 qt5-quickcontrols-5.9.2-1
qt5-script-5.9.2-1 qt5-sensors-5.9.2-1 qt5-speech-5.9.2-1
qt5-svg-5.9.2-1 qt5-tools-5.9.2-1 qt5-webchannel-5.9.2-1
qt5-webkit-5.212.0alpha2-7 qt5-x11extras-5.9.2-1
qt5-xmlpatterns-5.9.2-1 raptor-2.0.15-6 re2-20170801-1
recode-3.6-10 redland-1:1.0.17-4 rest-0.8.1-1 rhash-1.3.5-2
rpcbind-0.2.4-3 rtmpdump-1:2.4.r96.fa8646d-3 ruby-2.4.2-1
s-nail-14.9.5-1 sane-1.0.27-1 scrot-0.8.17-2 sddm-0.16.0-1
sdl-1.2.15-9 sdl2-2.0.7-1 semver-5.4.1-1 shadow-4.5-2
shared-mime-info-1.9-1 simple-scan-3.26.2-1 sip-4.19.5-1
smbclient-4.7.1-1 solid-5.39.0-1 sonnet-5.39.0-1
soundtouch-2.0.0-1 source-highlight-3.1.8-13 sox-14.4.2-2
spandsp-0.0.6-1 speech-dispatcher-0.8.7-3 sqlite-3.21.0-1
sudo-1.8.21.p2-1 system-config-printer-1.5.9-3
systemd-235.38-1 systemd-sysvcompat-235.38-1 talloc-2.1.10-1
tcl-8.6.7-1 tdb-1.3.15-1 tevent-1:0.9.33-1 texinfo-6.5-1
thin-provisioning-tools-0.7.4-1 thunar-1.6.12-1 tint2-15.2-1
tinyxml-2.6.2-6 totem-3.26.0+1+g4e309671-1
totem-plparser-3.26.0-1 transmission-gtk-2.92-7 tslib-1.13-1
tumbler-0.2.0-1 tzdata-2017c-1 udiskie-1.7.2-1
udisks2-2.7.3-1 unrar-1:5.5.8-1 upower-0.99.6-1
util-linux-2.31-1 v4l-utils-1.12.5-1 vala-0.38.2-1
virtualbox-5.2.0-1 virtualbox-host-modules-arch-5.2.0-2
vlc-2.2.6-5 volume_key-0.3.9-3 vte-common-0.50.2-1
vte3-0.50.2-1 vulkan-icd-loader-1.0.61.1-1 wayland-1.14.0-1
wayland-protocols-1.11-1 webkit2gtk-2.18.2-1 wget-1.19.2-1
whois-5.2.18-1 wildmidi-0.4.1-1 winff-1.5.4-3
wpa_supplicant-1:2.6-11 wxgtk-3.0.2-6 [remover]
wxgtk-common-3.0.3.1-9 wxgtk2-3.0.3.1-9
x264-2:148.20170521-1 x265-2.5-1 xapian-core-1:1.4.4-1
xbitmaps-1.1.1-3 xdg-user-dirs-0.16-1 xdg-utils-1.1.2-1
xf86-input-libinput-0.26.0-1 xf86-video-fbdev-0.4.4-7
xf86-video-intel-1:2.99.917+797+g4798e18b-1
xf86-video-vesa-2.3.4-4 xfce4-notifyd-0.4.0-2
xfce4-pulseaudio-plugin-0.2.5+30+g1c7b487-1
xfce4-screenshooter-1.9.1-1 xfce4-session-4.12.1-7
xfce4-terminal-0.8.6-1 xfce4-whiskermenu-plugin-1.7.3-1
xfconf-4.12.1-4 xfdesktop-4.12.4-1 xfsprogs-4.12.0-1
xine-lib-1.2.8-4 xkeyboard-config-2.22-1 xmlsec-1.2.25-1
xorg-bdftopcf-1.1-1 xorg-server-1.19.5-1
xorg-server-common-1.19.5-1 xorg-xdriinfo-1.0.5-2
xorg-xkbcomp-1.4.0-1 xscreensaver-5.37-1 xterm-330-1
yaourt-1.9-1 yelp-tools-3.18.0+1+g193c2bd-2 zenity-3.24.2-1
zeromq-4.2.2-2 zlib-1:1.2.11-2

Tamanho total download: 1287,67 MiB
Tamanho total instalado: 5201,34 MiB
Alteração no tamanho: 265,02 MiB

:: Continuar a instalação? [S/n]
:: Obtendo pacotes...
antergos-keyring-20... 14,6 KiB 18,8K/s 00:01 [###################] 100%
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.antergos.com : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de sourceforge.net : Maximum file size exceeded
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.host.ag : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de wynsrv.antergos.info : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.ustc.edu.cn : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.tuna.tsinghua.edu.cn : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.bjtu.edu.cn : Connection timed out after 10823 milliseconds
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.nic.cz : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.dotsrc.org : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de cinnarch.polymorf.fr : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de eu.mirrors.coltondrg.com : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de www.mirrorservice.org : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.de.leaseweb.net : Maximum file size exceeded
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de antergos-mirror-a.alpix.eu : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de ftp.cc.uoc.gr : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.nl.leaseweb.net : Maximum file size exceeded
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de ftp1.nluug.nl : Connection timed out after 10000 milliseconds
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de ftp2.nluug.nl : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.yandex.ru : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de softlibre.unizar.es : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.tuxns.net : Could not resolve host: mirrors.tuxns.net
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.us.leaseweb.net : Maximum file size exceeded
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.umd.edu : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirrors.acm.wpi.edu : The requested URL returned error: 404
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de antergos.x86innovations.com : Could not resolve host: antergos.x86innovations.com
erro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de repo.antergos.info : The requested URL returned error: 404
^Cerro: falha ao obter o arquivo "antergos-alerts-17.7.23-1-any.pkg.tar.xz" de mirror.freedif.org : The requested URL returned error: 404

Interrupt signal received


niquelnausea escreveu:

força a atualização dos repositórios "pacman -Syyu", se não funcionar, troca o espelho no arquivo /etc/pacman.d/mirrorlist.
e se ainda não funcionar, posta o conteúdo do arquivo mirrorlist.

Fiz o comando e deu no mesmo do de cima. Já troquei os mirrorslist varias vezes antes de criar o tópico.

ochapeudepalha escreveu:

Troca a lista de mirrors. Você pode rankear as melhores para você ou então usar as de um país próximo, Chile por exemplo.




# nano /etc/pacman.conf

Já fiz a troca pelo o do chile antes de criar o tópico e o erro persistiu. Mas ainda não havia mexido no pacman.conf. Meu pacman.conf está assim:

#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir = /
#DBPath = /var/lib/pacman/
#CacheDir = /var/cache/pacman/pkg/
#LogFile = /var/log/pacman.log
#GPGDir = /etc/pacman.d/gnupg/
#HookDir = /etc/pacman.d/hooks/
HoldPkg = pacman glibc
#XferCommand = /usr/bin/curl -C - -f %u > %o
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#CleanMethod = KeepInstalled
#UseDelta = 0.7
Architecture = auto

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg =
#IgnoreGroup =

#NoUpgrade =
#NoExtract =

# Misc options
#UseSyslog
#Color
#TotalDownload
CheckSpace
#VerbosePkgLists

# By default, pacman accepts packages signed by keys that its local keyring
# trusts (see pacman-key and its man page), as well as unsigned packages.
SigLevel = Required DatabaseOptional
LocalFileSigLevel = Optional
#RemoteFileSigLevel = Required

# NOTE: You must run `pacman-key --init` before first using pacman; the local
# keyring can then be populated with the keys of all official Arch Linux
# packagers with `pacman-key --populate archlinux`.

#
# REPOSITORIES
# - can be defined here or included from another file
# - pacman will search repositories in the order defined here
# - local/custom mirrors can be added here or in separate files
# - repositories listed first will take precedence when packages
# have identical names, regardless of version number
# - URLs will have $repo replaced by the name of the current repo
# - URLs will have $arch replaced by the name of the architecture
#
# Repository entries are of the format:
# [repo-name]
# Server = ServerName
# Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

# The testing repositories are disabled by default. To enable, uncomment the
# repo name header and Include lines. You can add preferred servers immediately
# after the header, and they will be used before the default mirrors.


#[antergos-staging]
#SigLevel = PackageRequired
#Server = http://mirrors.antergos.com/$repo/$arch/

[antergos]
SigLevel = PackageRequired
Include = /etc/pacman.d/antergos-mirrorlist

#[testing]
#Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[extra]
Include = /etc/pacman.d/mirrorlist

#[community-testing]
#Include = /etc/pacman.d/mirrorlist

[community]
Include = /etc/pacman.d/mirrorlist

# An example of a custom package repository. See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#SigLevel = Optional TrustAll
#Server = file:///home/custompkgs




7. Re: Não Consigo Atualizar Meu Arch/Antergos

Stanislaus K
StanislausK

(usa FreeBSD)

Enviado em 30/03/2018 - 22:51h

Ola,

o seu novo problema se encontra em negrito:

"resolvendo dependências...
procurando por pacotes conflitantes...
atenção: dependência cíclica detectada:
atenção: harfbuzz será instalado antes de sua dependência freetype2
atenção: dependência cíclica detectada:
atenção: phonon-qt5-gstreamer será instalado antes de sua dependência phonon-qt5"

O que fazer?

Dependência Cíclica no Arch Linux
(de Magnun)
http://mindbending.org/pt/dependencia-ciclica-no-arch-linux




8. Re: Não Consigo Atualizar Meu Arch/Antergos

Guilherme Machado
Ma-chan

(usa Arch Linux)

Enviado em 30/03/2018 - 23:56h

Você confundiu a minha assinatura como parte da mensagem.

Será que não é a sua conexão? Experimente trocar o DNS também.
O problema é que o pacman não está conseguindo sincronizar com os repositórios oficiais e portanto, o sistema não atualiza.




# nano /etc/pacman.conf



9. Re: Não Consigo Atualizar Meu Arch/Antergos

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 31/03/2018 - 08:15h

Poste o conteúdo de:
/etc/pacman.d/antergos-mirrorlist
/etc/pacman.d/mirrorlist

Em um tópico aqui alguém resolveu o problema limpando o mirrorlist:
https://www.vivaolinux.com.br/topico/ArchLinux/Erro-no-Antergos


10. Re: Não Consigo Atualizar Meu Arch/Antergos

Omascara
Omascara

(usa Arch Linux)

Enviado em 24/04/2018 - 16:29h

Pessoal, já era, o sistema não inicia mais. Vou formatar e instalar um outro, talvez o Mint Mate.
Obrigado a todos.

Com isso, aprendi uma coisa: Que não se deve deixar o sistema por muito tempo sem atualizar. :(


11. Re: Não Consigo Atualizar Meu Arch/Antergos

Matheus
pylm

(usa Gentoo)

Enviado em 24/04/2018 - 16:42h

Omascara escreveu:

Pessoal, já era, o sistema não inicia mais. Vou formatar e instalar um outro, talvez o Mint Mate.
Obrigado a todos.

Com isso, aprendi uma coisa: Que não se deve deixar o sistema por muito tempo sem atualizar. :(


A dica só é válida pro arch e gentoo, ambos ainda podem atualizar mesmo depois de anos, a questão é quanta paciência o usuário tem pra fazer intervenção manual já que ela só aumenta com o tempo.


12. Re: Não Consigo Atualizar Meu Arch/Antergos

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 24/04/2018 - 17:47h

pylm escreveu:

Omascara escreveu:

Pessoal, já era, o sistema não inicia mais. Vou formatar e instalar um outro, talvez o Mint Mate.
Obrigado a todos.

Com isso, aprendi uma coisa: Que não se deve deixar o sistema por muito tempo sem atualizar. :(


A dica só é válida pro arch e gentoo, ambos ainda podem atualizar mesmo depois de anos, a questão é quanta paciência o usuário tem pra fazer intervenção manual já que ela só aumenta com o tempo.


Meu Slackware e Opensuse eu deixo atualizando e viro as costas.

Agora com o Arch, é sempre necessário acompanhar na página oficial quais são as atualizações e quais intervenções manuais necessárias. Eu atualizava mensalmente.



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts